import React from 'react';
export default function Subscript(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M769-160v-100h121v-40H769v-30h151v100H799v40h121v30zm-534-80 185-291-172-269h86l135 213 135-213h86L518-531l185 291h-85L469-474 320-240z" })));
}
